Page MenuHomePhabricator

Update Apertium packages (June 2017)
Closed, ResolvedPublic

Description

New packages are being pushed to Debian, we should update it in WMF.

  • apertium-cat
  • apertium-fra
  • apertium-spa
  • apertium-ita
  • apertium-fra-cat
  • apertium-spa-ita (Renamed from apertium-es-it)

Details

Related Gerrit Patches:
operations/puppet : productionapertium: Update package list
operations/debs/contenttranslation/apertium-fra-cat : masterapertium-fra-cat: New upstream release
operations/debs/contenttranslation/apertium-spa-ita : masterapertium-spa-ita: New upstream release
operations/debs/contenttranslation/apertium-cat : masterUpdate apertium-cat package
operations/debs/contenttranslation/apertium-spa : masterapertium-spa: New upstream release
operations/debs/contenttranslation/apertium-ita : masterapertium-ita: New upstream release
operations/debs/contenttranslation/apertium-fra : masterapertium-fra: New upstream release
integration/config : masterUpdate Apertium packages

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2017, 3:25 AM

Change 358354 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-cat@master] Update apertium-cat package

https://gerrit.wikimedia.org/r/358354

Change 358366 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-fra@master] apertium-fra: New upstream release

https://gerrit.wikimedia.org/r/358366

Change 358512 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-spa@master] apertium-spa: New upstream release

https://gerrit.wikimedia.org/r/358512

Change 358515 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-ita@master] apertium-ita: New upstream release

https://gerrit.wikimedia.org/r/358515

KartikMistry updated the task description. (Show Details)Jun 13 2017, 6:04 AM

Change 358517 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-fra-cat@master] apertium-fra-cat: New upstream release

https://gerrit.wikimedia.org/r/358517

Change 358570 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-spa-ita@master] apertium-spa-ita: New upstream release

https://gerrit.wikimedia.org/r/358570

Change 358571 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[integration/config@master] Update Apertium packages

https://gerrit.wikimedia.org/r/358571

Change 358575 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/puppet@production] apertium: Update package list

https://gerrit.wikimedia.org/r/358575

Change 358571 merged by jenkins-bot:
[integration/config@master] Update Apertium packages

https://gerrit.wikimedia.org/r/358571

All packages are also uploaded to Debian as a part of procedure we follow.

Change 358366 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-fra@master] apertium-fra: New upstream release

https://gerrit.wikimedia.org/r/358366

Change 358515 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-ita@master] apertium-ita: New upstream release

https://gerrit.wikimedia.org/r/358515

Change 358512 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-spa@master] apertium-spa: New upstream release

https://gerrit.wikimedia.org/r/358512

Change 358354 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-cat@master] Update apertium-cat package

https://gerrit.wikimedia.org/r/358354

KartikMistry updated the task description. (Show Details)Jun 14 2017, 3:01 AM

Change 358570 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-spa-ita@master] apertium-spa-ita: New upstream release

https://gerrit.wikimedia.org/r/358570

Change 358517 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-fra-cat@master] apertium-fra-cat: New upstream release

https://gerrit.wikimedia.org/r/358517

Change 358575 merged by Alexandros Kosiaris:
[operations/puppet@production] apertium: Update package list

https://gerrit.wikimedia.org/r/358575

KartikMistry closed this task as Resolved.Jun 16 2017, 7:09 AM